enable(8)

NOM
disable, enable - active/désactive les imprimantes et classes

SYNOPSIS
disable [ -E ] [ -c ] [ -h serveur ] [ -r motif ] destination(s)
enable [ -E ] destination(s)

DESCRIPTION
enable démarre l'imprimante ou la classe fournie dans la ligne de commande.

disable arrête l'imprimante ou la classe fournie dans la ligne de commande. Les options suivantes peuvent être utilisées :

-c
    Annule les travaux en cours.

-r [ motif ]
    Associe le message à l'arrêt de la classe ou de l'imprimante. Si aucun motif n'est donné, le message est « Raison inconnue ».

L'option -E force le cryptage lors de la communication au serveur.

COMPATIBILITÉ
Les versions CUPS de disable et enable peuvent demander un mot de passe à l'utilisateur suivant la configuration du système d'impression, à la différence des versions System V qui demandent le mot de passe root.

VOIR AUSSI
accept(8), cancel(1), lp(1), lpadmin(8), lpstat(1), reject(8), CUPS Software Administrators Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright 1993-2003 Easy Software Products, Tous droits réservés.

TRADUCTION
Gilles QUERRET <gilles.querret@nerim.net>